clc-clbuild(1)

NAME
clc-clbuild - clc enabled clbuild wrapper

SYNOPSIS
clc-clbuild setup clc-clbuild clbuild commands

DESCRIPTION
This is a thin wrapper round clbuild for use with common lisp controller. You can use this to install and update clbuild enabled packages. To use first do (as root) clc-clbuild setup, this will download and setup clbuild. Then you can use the normal clbuild commands. These will be ran as the user cl-builder and will setup a clbuild environment in /usr/share/common-lisp/clbuild/ For example running (as root again) clc-clbuild install cl-ppcre will download and install cl-ppcre from the appropriate libraries. Please see clc-clbuild help for more information.

BUGS
Bug reports should be sent to the debian BTS, preferably with reportbug.

SEE ALSO

AUTHOR
Peter Van Eynde (pvaneynd@debian.org)